RubyGems Navigation menu

fog 1.19.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

Versions:

  1. 1.28.0 - February 19, 2015 (1.21 MB)
  2. 1.27.0 - January 12, 2015 (1.2 MB)
  3. 1.26.0 - December 12, 2014 (1.56 MB)
  4. 1.25.0 - November 18, 2014 (1.6 MB)
  5. 1.24.0 - October 9, 2014 (1.6 MB)
Show all versions (226 total)

Authors:

  • geemus (Wesley Beary)

Owners:

391f7ae8dd8c10dc323b7fbfe55b71a2D29706fa812b0098170854745c4f6acd14e46291171dcb3f151e37951a1f6b82

Sha 256 checksum:

39c8849c6051227941ab42b350a44c89149bd18a0e57a1007f3e02e06ac8c855

Total downloads 9,042,448

For this version 349,413

Show all versions (226 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: